"Help" = "Aide";
"Cardhop lets you <b>search, add, edit, and act on your contacts</b> in a fun and interactive way. Just type what you want and Cardhop will figure it out!" = "Cardhop vous permet de <b>rechercher, ajouter, éditer et agir sur vos contacts</b> de manière ludique et interactive. Il vous suffit de saisir ce que vous voulez, et Cardhop comprend tout !";
"Search for a contact by name or contents" = "Retrouvez un contact par son nom ou son contenu";
"J Smith" = "E Lefranc";
"janice@cardhopapp.com" = "emmanuelle@cardhopapp.com";
"608 Oak Ridge Ave" = "102 avenue Victor Hugo";
"Alice Chu birthday" = "Anniversaire Pauline Bertrand";
"Add or edit a contact" = "Ajouter ou éditer un contact";
"William Robinson arobinson@cardhopapp.com" = "Paul Chouet pchouet@cardhopapp.com";
"M Simmons twitter macguitar" = "M Simmons twitter macguitar";
"Ariel bday 04/15/2005" = "Anniversaire Pierre 28/02/1991";
"Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210 work s.brooks@cardhopapp.com" = "Olivia Lévêque Domicile 28 rue du Chat perché, 21000 Dijon Bureau o.leveque@cardhopapp.com";
"Act on a contact" = "agir sur un contact";
"Call Matthew home" = "Appeler Pauline Domicile";
"Dial 408-996-1010" = "Composer 408-996-1010";
"Email Zoe Lunch tomorrow?" = "Écrire demain déjeuner Leila ?";
"Copy Natalie J address" = "Copier adresse Camille B";
"Tips &amp; Tricks" = "Trucs &amp; Astuces";
"Add contacts to a list by typing <code>/list</code> when searching for a contact (e.g. <code>Olivia Lopez /coworkers</code>)." = "Ajoutez les contacts à un liste en saisissant <code>/liste</code> lorsque vous cherchez un contact (ex. <code>Olivia Lévêque /collègues</code>).";
"Pair your phone with your Mac using Bluetooth so Cardhop can directly dial your phone." = "Jumelez votre téléphone et votre Mac par Bluetooth de sorte à permettre à Cardhop de composer directement sur votre téléphone.";
"Cardhop shines your shoes periodically." = "Cardhop vous cire régulièrement les chaussures.";
"Actions" = "Actions";
"Cardhop has a variety of actions you can perform on your contacts. Below is a reference of how to use each action." = "Cardhop comporte une variété d'actions à accomplir à partir des contacts. Ci-dessous vous trouverez un récapitulatif pour chacune de ces actions";
"<b>Want to learn more?</b> Check out our <a href=\"flexibits://cardhop/help\" draggable=\"false\">Help Book</a>" = "<b>Envie d'en savoir plus ?</b> Rendez-vous sur <a href=\"flexibits://cardhop/help\" draggable=\"false\">Help Book</a>";
"Close" = "Fermer";
"Search for a contact" = "Rechercher un contact";
"Stephanie Brooks home 315 Buckingham Ave, Syracuse NY, 13210" = "Pauline Bertrand, Appt 32, 33 av. Victor Hugo, 21000, Dijon";
"App not installed" = "Application non installée";
"Show Help Book" = "Afficher le Manuel d'Aide";
"Did you know..." = "Savez-vous...";
"Cardhop lets you search, add, edit, and act on your contacts in a fun and interactive way. Just type what you want and Cardhop will figure it out!" = "Cardhop vous permet de rechercher, d'ajouter et de modifier vos contacts, d'agir sur eux d'une manière amusante et interactive. Saisissez simplement ce que vous voulez et Cardhop vous le trouvera !";
"Done" = "Fait";
"Quickly add actions to Siri by typing <code>siri</code> before entering an action (e.g. <code>siri call Matthew home</code> or <code>siri mail friends</code>)." = "Ajoutez rapidement des actions à Siri en saisissant <code>siri</code> avant de saisir une action (ex : <code>siri appeler Simon maison </code> ou <code>siri écrire copains </code>).";
